<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1302</idno>
            <idno type="nines">rce2424</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Harry Ransom Humanities Research Center, University of Texas, Austin. Previously published: Charles Cuthbert Southey (ed.), Life and
               Correspondence of Robert Southey, 6 vols (London, 1849–1850), III, pp. 72–74; Charles Ramos (ed.), The Letters of Robert Southey to
               John May: 1797–1838 (Austin, Texas, 1976), pp. 111–112.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1302" type="letter">
            <head>1302. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1807-03-30">30 March 1807</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John May Esq<hi rend="sup">r</hi>/ Richmond/ Surry<lb/>Stamped: KESWICK/
                  298<lb/>Postmarks: [partial] E/ APR2/ 1807; 10o’C[MS torn]/ A[MS torn]/ 180[MS torn]<lb/>Endorsement: N<hi rend="sup">o</hi>. 126
                  1807/ Robert Southey/ No place 30<hi rend="sup">th</hi> March/ rec<hi rend="sup">d</hi>. 2<hi rend="sup">d</hi> April/ ans<hi
                     rend="sup">d</hi>. 7<hi rend="sup">th</hi> d<hi rend="sup">o</hi>’<lb/>MS: Harry Ransom Humanities Research Center, University of
                  Texas, Austin. ALS; 3p.<lb/>Previously published: Charles Cuthbert Southey (ed.), <title>Life and Correspondence of Robert Southey</title>, 6
                  vols (London, 1849–1850), III, pp. 72–74; Charles Ramos (ed.), <title>The Letters of Robert Southey to John May: 1797–1838</title>
                  (Austin, Texas, 1976), pp. 111–112.</note>
            </head>
            <opener>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> I am just now enabled to give you some intelligence concerning my self. In this topsey-turveying of ministers <ref
                  type="m" target="people.html#WynnCharlesWW">Wynn</ref> was very anxious as he says ‘to pick something out of the fire’ for me. The
               Registership of the Vice Admiralty Court in S<hi rend="sup">t</hi> Lucie<note n="1" place="foot" resp="editors"> The Caribbean island
                  of St Lucia.</note> was offered – worth about 600 £ a year – he wrote to me offering this – or as an alternative (the only one in
               his power) a pension of 200 £, – but before my answer<note n="2" place="foot" resp="editors"> For this letter, see Southey to Charles
                  Watkin Williams Wynn, 27 March 1807, Letter 1300.</note> could arrive it was necessary that he should chuse for me, &amp; he judged
               rightly in taking the latter. Fees &amp; taxes will reduce this to 160 £ – the precise sum for which I have hitherto been indebted to
               him – so that I remain with just the same income as before; – the different source from which it is derived is however as you may
               suppose sufficiently grateful – for tho <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> could, till now, well afford this,
               &amp; I had no reluctance in accepting it from one who is the oldest friend I have in the world (<del>for</del> we have <del>xxx</del>
               been intimate for 19 years) – he has now nearly doubled his expenditure by marrying, &amp; his wifes fortune could have been very
               little. This I suppose is asked for, &amp; granted to me as a man of letters – in which character I feel myself fully &amp; fairly
               entitled to receive it, – &amp; you know me too well to suppose that it can make me lose one jot of that freedom both of opinion &amp;
               of speech, without which I should think myself unworthy – not of this poor <del>xxxx</del> earthly pittance alone – but of Gods air
               &amp; sunshine, &amp; my inheritance in heaven. </p>
            <p rend="indent1"> I sent you the Specimens,<note n="3" place="foot" resp="editors">
                  <title>Specimens of the Later English Poets</title> (1807).</note> – &amp; shall &lt;have to send you,&gt; owing to some omissions
               of <ref type="m" target="people.html#BedfordGrosvenorCharles">Bedfords</ref> making, a supplementary volume hereafter,<note n="4"
                  place="foot" resp="editors"> This was planned, but not issued.</note> – which will complete its bibliographical value – of its other
               merits &amp; defects hereafter – It will not be very long before <del>you</del> (I trust) <del>before</del> you will receive
                  Espriella<note n="5" place="foot" resp="editors">
                  <title>Letters from England by Don Manuel Alvarez Espriella. Translated from the Spanish</title> (1807).</note> – the Printer<note
                  n="6" place="foot" resp="editors">
                  <title>Letters from England</title> was being printed by Richard Taylor (1781–1858; <title>DNB</title>).</note> promises to quicken
               his pace, – &amp; I hurry him, anticipating that this book will give you &amp; my other friends some amusement &amp; deserve
               approbation on higher grounds.</p>
            <p rend="indent1"> Thank you for all your kindness to <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> – I have been
               daily in hopes of hearing what you thought of him.</p>
            <p rend="indent1"> This change of ministry – I am as hostile to the measure which was the pretext for it as the King himself, – but having
               conceded that measure, the Kings conduct is equally exceptionable.<note n="7" place="foot" resp="editors"> The so-called Ministry of
                  All the Talents, of which <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> was a member, fell in March 1807 because the
                  King would not accede to its plan to introduce an act emancipating Catholics from the civil penalties and restrictions placed upon
                  them.</note> Neither the country nor the Commons called for the change – &amp; they were getting credit &amp; deserving it – by the
               Army Bill – the blessed Abolishment of the Slave Trade<note n="8" place="foot" resp="editors"> By the first of these measures the
                  government of which Wynn was a member limited the term for which soldiers could enlist; the second was passed into law in March
                  1807.</note> – the projected reforms – &amp; the projected plan for educating the poor. And now their places are to be filled by a
               set of men of tried &amp; convicted incapacity, with an old woman at their head!<note n="9" place="foot" resp="editors"> The new Prime
                  Minister was William Henry Cavendish Bentinck, 3rd Duke of Portland (1738–1809; <title>DNB</title>).</note> – But I must refer you
               to my friend D Manuel Alvarez<note n="10" place="foot" resp="editors"> The putative author of Southey’s <title>Letters from England by
                     Don Manuel Alvarez Espriella. Translated from the Spanish</title> (1807).</note> for the reasons why there is <hi rend="ital"
                  >always</hi> a lack of talents in the English Government.</p>
            <closer>
               <salute rend="indent1"> God bless you, yrs in haste</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1807-03-30">Monday March 30. 1807.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
